package com.hesiii.i_hear.ResponseModels;

public class SignResponse {

    private String PredSignType;
    private String TrueSignType;
    private String matched;
    private String probability;

    public SignResponse() {

    }

    public SignResponse(String predSignType, String trueSignType, String matched, String probability) {
        PredSignType = predSignType;
        TrueSignType = trueSignType;
        this.matched = matched;
        this.probability = probability;
    }

    public String getPreSignType() {
        return PredSignType;
    }

    public String getTrueSignType() {
        return TrueSignType;
    }

    public String getMatched() {
        return matched;
    }

    public String getProbability() {
        return probability;
    }
}
